summaryrefslogtreecommitdiff
path: root/src/remove.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/remove.sh')
-rw-r--r--src/remove.sh7
1 files changed, 3 insertions, 4 deletions
diff --git a/src/remove.sh b/src/remove.sh
index fcff458..56b6a42 100644
--- a/src/remove.sh
+++ b/src/remove.sh
@@ -49,11 +49,10 @@ remove () {
clean () {
set -- $(du -sh ${CACHE_DIR})
-
- if prompt_question "${LIGHT_RED}Remove ${RED}$1${LIGHT_RED} of cached files?"; then
+ prompt_question "${LIGHT_RED}Remove ${RED}$1${LIGHT_RED} of cached files?" && {
rm -rf ${CACHE_DIR}/*
${QUIET} || printf "${GREEN}Cleared package cache!\n"
- else
+ } || {
${QUIET} || printf "${LIGHT_BLACK}Action cancled by user\n"
- fi
+ }
}